{
  "teamName": "CloudSolvers",
  "members": [
    {
      "name": "Ronoaldo Pereira",
      "twitter": "ronoaldopereira",
      "koding": "ronoaldo",
      "location": "São Paulo, BR",
      "lead": true
    },
    {
      "name": "Filipe Peixoto",
      "twitter": "filipenos",
      "koding": "filipenos",
      "location": "São Paulo, BR"
    },
    {
      "name": "Gilliard Okano",
      "twitter": "GilliardOkano",
      "koding": "gilliard",
      "location": "São Paulo, KE"
    },
    {
      "name": "Eduardo Ferreira",
      "twitter": "edu_miani",
      "koding": "eduardoferreira",
      "location": "São Paulo, KE"
    }
  ]
}
